package ch.zhaw.pm2.racetrack;

/**
 * Class for Exception when invalid track format is used.
 */
public class InvalidTrackFormatException extends Exception {
    public InvalidTrackFormatException() {
        super();
    }

    /**
     * Constructor that is used when an error message is given with the exception.
     *
     * @param errorMessage is the message to be displayed
     */
    public InvalidTrackFormatException(String errorMessage) {
        super(errorMessage);
    }

}
